#main{
	width: 960px;
	margin: 0 auto;
}

div.S0001_lightbox form div.field div.input div.inputWrapper,
div.S0014_lightbox form div.field div.input div.inputWrapper,
div.S0141_lightbox form div.field div.input div.inputWrapper {
	width: 160px;
}
div.S0021_lightbox form div.field div.input div.inputWrapper.title,
div.S0033_lightbox form div.field div.input div.inputWrapper.title,
div.S0331_lightbox form div.field div.input div.inputWrapper.title {
    width: 150px;
}
div.S0021_lightboxform div.field div.input div.inputWrapper.title {
    width: 150px;
}
div.S0023_lightbox form div.field div.input div.inputWrapper {
    width: 160px;
}
div.S0021_lightbox ul.formButtons {
    list-style: none;
    margin-left: 230px;
}
div.S0014_lightbox form div.error {
	margin-right: 10px !important;
}
div.S0001_lightbox form div.error {
	margin-right: 10px !important;
	margin-top: 35px;
}
div.S0023_lightbox form div.error {
    margin-right: 100px !important;
    margin-top: 36px;
}
div.S0021_lightbox form div.error {
    margin-right: 10px !important;
}
div.S0033_lightbox form div.error,
div.S0331_lightbox form div.error {
    margin-right: 10px !important;
}
div.S0033_lightbox ul.formButtons,
div.S0331_lightbox ul.formButtons {
	list-style: none;
	margin-left: 230px;
}
form div.details {
	border: 0;
	border-bottom: 1px dotted #afafaf;
	padding: 0 0 10px;
}
/*new CSS*/

div.oneCol form div.details div.address {
    margin-left: 266px;
    padding: 5px;
    width: 274px;
}
div.goodNews div.container,
div.oneCol div.container,
div.noCol div.container {
    padding: 20px;
}
/*div.goodNews,
div.oneCol,
div.noCol,
div.twoCol {
    width: 820px;
}*/
div.noCol div.container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #fbfbfb url('/images/bg/smallModule.gif') repeat-x scroll left bottom;
    border: 1px solid #ccc;
    float: left;
    min-height: 140px;
    padding-bottom: 10px;
    width: 520px;
}
div.twoCol.goodNews div.container {
    height: 320px;
    margin-bottom: 20px;
    width: 540px;
}
.serviceabilityForm div.twoCol, .serviceabilityForm div.threeCol, .partial {
	background: url(/images/bg/col-left-grad.png) repeat-x top;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 20px;
}
div.twoCol.addressChooser div.container p,
div.twoCol.goodNews div.container p {
	margin: 10px 0;
}
div.twoCol.addressChooser div.container.blank p,
div.twoCol.postcodeCheck div.container.blank p {
	margin: 10px 0;
}
.serviceabilityForm div.twoCol div.container {
    float: left;
    height:auto;
    margin-right: 15px;
    padding: 6px 25px 8px 45px;
    width: 310px;
    position: relative;
	border-right: 1px dotted #ccc;
}
.serviceabilityForm div.addressChooser div.container {border:0 !important; margin-right:20px;}

div.twoCol div.container.last, div.threeCol div.container.last {
    margin-right: 0;
	border:0;
}
div.twoCol div.container h2.withBG, div.threeCol div.container h2.withBG {
    background: transparent url('/images/bg/smallModuleHeading.png') no-repeat scroll center bottom;
    font-size: 14px;
    line-height: 15px;
    margin: 0;
    padding: 15px 0 17px 0px;
    text-align:center;
}
div.threeCol div.container p,
div.twoCol.postcodeCheck div.container p {
    margin: 10px 15px;
}
div.twoCol div.container p {margin:10px 0;}

.serviceabilityForm.differentAddress .container {
	height: 310px;
}
div.twoCol div.container div.footnote p, div.threeCol div.container div.footnote p {
    font-size: 12px;
    margin: 0;
    padding: 0;
}
div.twoCol div.container div.footnote p {
    width:380px
}
div.twoCol div.container div.footnote p.lrgerText, div.threeCol div.container div.footnote p.lrgerText {
    font-size: 16px;
    margin: 0 0 0 20px;
    padding: 0;
}
div.twoCol div.blank {
    display: block;
    float: left;
    width: 250px;
}
/*address chooser*/
div.twoCol.addressChooser div.container.blank p {
    line-height: 18px;
}
div.twoCol.addressChooser div.container {
    padding: 0;
    width: 500px;
}
div.twoCol.postcodeCheck div.container {
    width: 500px;
}
div.twoCol.addressChooser div.container.blank,
div.twoCol.postcodeCheck div.container.blank {
    background: none;
    border: none;
    margin: 0;
    width: 260px;
}
div.twoCol.addressChooser div.container .left {
    margin-left: 0;
}
div.twoCol.addressChooser div.container h3,
div.twoCol.postcodeCheck div.container h3 {
    font-size: 16px;
    margin: 0 0 10px;
}
div.twoCol.addressChooser div.container h3 span.postcode {
    font-weight: bold;
}
div.resultsFor .alert,
div.twoCol div.alert {
    color: #fff;
    background: transparent url('/images/elements/whiteTick.png') no-repeat scroll;
    margin: 0;
}
div.resultsFor .alert p,
div.twoCol div.alert p {
    font-size: 14px;
}
div.resultsFor .alert p strong,
div.twoCol div.alert p strong {
    font-size: 16px;
}
div.twoCol div.alert h3 {
    font-size: 18px;
    height: 50px;
    padding: 10px 0 0 50px;
}
div.twoCol div.alert h3 span {
    font-weight: normal;
}
div.noCol div.container h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 10px;
}
div.twoCol div.container h3.first, div.noCol div.container h3.first {
    color: #333;
    line-height: 22px;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 10px;
}
div.twoCol div.container h3.green {
    color: #390;
}
div.twoCol div.container ul li {
    list-style: none;
    margin: 10px 0 0;
}
div.twoCol div.container div.errorRed p{
    color: #f00;
    line-height: 14px;
    margin: 0 20px;
}
div.threeCol div.container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    border-right: 1px dotted #ccc;
    float: left;
    height: auto;
    margin-right: 15px;
    min-height: 205px;
	padding: 0 0 10px 45px;
    width: 204px;
}
div.threeCol div.container p {margin:10px 15px 10px 0;}
.addressChooser .newCta {float:right;}
   
    
	
div.threeCol.loggedIn div.container {
	height: 360px;
}
div.threeCol.addressBox div.container span {
	display: block;
}
div.threeCol.addressBox div.container p {
	margin: 5px;
}
div.addressBox {
	box-shadow: inset 0 0 10px #666;
	-moz-box-shadow: inset 0 0 10px #666;
	-webkit-box-shadow: inset 0 0 10px #666;
	background: #fff;
	border: 1px solid #666;
	clear: both;
	margin: 20px;
}
div.addressBox span {
	display: block;
}
div.container .addressBox .left {
	float: left;
	margin-left: 0;
	margin-top: 20px;
}
div.container .newCta.left {
	float: none;
	display: inline-block;
}
div.container.blank .newCta.left {
	float: left;
	margin-left: 0;
}
form .marginLeft {
	margin-left: 266px;
	margin-top: 20px;
}
/*form fields for serviceability*/
div.container form div.field div.label {
	float: none;
}
div.container form div.field div.label label {
	font-size: 16px;
	margin-left: 20px;
	text-align: left;
}
div.container form div.field div.input {
	/*margin-left: 16px;*/
	margin:0;
}
select#addressIdentifier {
	border: 1px solid #000;
	margin: 0 0 20px;
	width: 500px;
}
#addressIdentifier option {
	padding: 1px 5px;
	font-size: 14px;
}
#addressIdentifier option:hover {
	background: #ccc url('/images/bg/optionBG.png') repeat-x;
	color: #fff;
}
div.resultsFor {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: rgb(0, 0, 0 );
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 20px;
	color: #fff;
}
div.resultsFor h2 {
	border-bottom: 2px solid #e8e8e8;
	margin: 5px 0;
	padding-bottom: 10px;
}
div.resultsFor h3 span {
	font-size: 18px;
	font-weight: normal;
}
div.resultsFor .alert p, div.resultsFor .alert h3 {
	margin: 10px 0;
	padding: 0 0 0 50px;
}
div.resultsFor .alert h3 {
	padding: 5px 0 0 50px;
}
div.resultsFor .alert p span.green {
	color: #390;
}
div.noCol h2 {
	font-style: italic;
	padding: 0 0 10px;
    font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px;
}
div.noCol h3 span {
	font-weight: bold;
}
div.noCol div.container p {
	margin: 0 0 10px;
}
div.noCol div.container div.whatsAvailable h3 {
	font-weight: bold;
	margin: 20px 0;
}
div.noCol div.container div.whatsAvailable h3 span {
	font-size: 14px;
	font-weight: normal;
}
div.noCol.nonCable div.container {
	margin-bottom: 20px;
	margin-right: 15px;
}
div.container ul.redDot {
    margin: 10px 0 20px 15px;
    padding: 0;
}
div.container ul.redDot li {
    color: #c00;
    margin: 10px 0 0;
}
div.container ul.redDot li span {
    color: #333;
}
div.container ul.canGet li {
	background: transparent url('/images/elements/greenTick.png') no-repeat scroll;
	color: #390;
	list-style: none;
	margin: 10px 0 0;
	padding-left: 30px;
}
div.container ul.canGet li p {
	color: #333;
	display: block;
	font-size: 14px;
	margin:0 !important;
}
body.serviceabilityForm div#lightbox-container {
	margin: 20px 30px 30px;
}
div#content div#main div.panel div.inner div.noCol.nonCable div.container{
	height: 450px;
	float: none!important;
}
div#content div#main div.panel div.inner div.noCol.nonCable div.container div.dottedBorderBottom.clearfix a.newCta.marginBottom10{
	margin-bottom:4px;
}
input.formButton {
	margin-left: 270px;
	margin-top: 20px;
}
.serviceabilityForm .panel h2 span {
	display: block;
	font-size: 18px;
	line-height:24px;
	margin-top:5px;
}
div.panel div.inner {padding:30px;}
.serviceability .inner h2 {font-size:14px; font-family:Arial,Helvetica,sans-serif; letter-spacing:0; max-width:700px; line-height: 21px;}
h3.title {
	font-size: 14px; 
}
div.S0014_lightbox a#close-button,
div.S0141_lightbox a#close-button {
	display: none;
}
.marginBottom10 {
	margin-bottom: 10px;
}
div.input span {
	display: block;
	margin-left: 5px;
}
div.container a.newCta {
/*	margin-left: 0;*/
}
#serviceabilityForm {
	zoom: 1;
}

.last-container{
	margin-right:0!important;
}
#spotter-overlay .spotter-overlay-footer{
	margin:46px 0 10px;
	font-size: 0.8em;
}
#spotter-overlay .spotter-overlay-footer p{
	margin: 0;
}
.serviceabilityForm h2, #whereYouLiveDetailsForm h2 {min-height: 22px; padding-top:5px;}
.serviceabilityForm h2, .serviceabilityForm h3, .serviceabilityForm p {max-width:700px;} 
.serviceabilityForm .noborder {border:0 !important;}
.serviceabilityForm .newuser {background:url(/images/serviceability/icon_new_to_vm.png) no-repeat left top;}
.serviceabilityForm .moving {background:url(/images/serviceability/icon_change_package.png) no-repeat left top;}
.serviceabilityForm .newmoving {background:url(/images/serviceability/icon_moving_here.png) no-repeat left top;}
.serviceabilityForm .user {background:url(/images/serviceability/personIcon.png) no-repeat left top;}
.serviceabilityForm .home, #whereYouLiveDetailsForm .home {background:url(/images/serviceability/homeIcon.png) no-repeat left top;}
.serviceabilityForm .excl {background:url(/images/serviceability/exclamation-icon.png) no-repeat left top; padding:16px 70px !important; margin-bottom:-7px !important;}
.serviceabilityForm .tick {background:url(/images/serviceability/tick-icon.png) no-repeat left top; padding:16px 70px !important; margin-bottom:-7px !important; font-weight:600 !important; height:40px}
.serviceabilityForm h2.home, #whereYouLiveDetailsForm h2.home {padding-left:45px; margin-top:-5px;}
#whereYouLiveDetailsForm #accordion {margin-top:0;}
.serviceabilityForm .groupFields {background:#e9e9e9; padding:20px 20px 30px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-bottom:17px;}
.serviceabilityForm .groupFields h3 {border-top:1px dotted #afafaf; padding:13px 0; margin-bottom: 17px;}
.serviceabilityForm .input span {color:#666; font-size:11px;}
.serviceabilityForm #submitButtonDiv {border-top:1px dotted #afafaf; padding-top:22px; margin-top:11px;}
.serviceabilityForm #spotter-overlay {overflow:hidden;}
.nationalContent {margin:0 0 15px 70px; border-bottom:1px dotted #afafaf; padding-bottom:27px; font-size:1.2em;}
.nationalReferContent {margin-left:70px; font-size:14px; }
.nationalContent.noborder {padding-bottom:1px;}
div.nationalContent li {list-style:disc;}
.nationalGoodNews {padding:3px 0 0 59px; min-height:39px; margin-bottom:15px; font-size:0.9em;} /* for nationalresults. 0.8 for what? */
.nationalGoodNews h4, .nationalExtra h4 {color:#4E8D25; margin-bottom:-2px; font-size:1em; font-family:Arial, Helvetica, sans-serif;}
.nationalbb {background:url(/images/serviceability/bb.png) no-repeat left top;}
.nationaltv {background:url(/images/serviceability/tv.png) no-repeat left top;}
.nationalph {background:url(/images/serviceability/ph.png) no-repeat left top;}
.nationalmo {background:url(/images/serviceability/mo.png) no-repeat left top;}
/*.nationalbb {background:url(/images/serviceability/phoneIcon.png) no-repeat left top;}
.nationaltv {background:url(/images/serviceability/phoneIcon.png) no-repeat left top;}
.nationalph {background:url(/images/serviceability/phoneIcon.png) no-repeat left top;}
.nationalmo {background:url(/images/serviceability/mobileIcon.png) no-repeat left top;}*/
#nationalExtras {margin:0 70px; padding:20px; background:#ddd;}
#nationalGet {padding-left:42px; font-size:1.2em; font-weight:bold;}
.nationalExtra {background:url(/images/serviceability/tick.png) no-repeat left top; padding-left:42px;}
.nationalExtra p, .nationalGoodNews p {margin-top:0; padding-left:0 !important;}
.nationalButtons {border-top:1px dotted #afafaf; margin:30px 0 0; padding-top:30px; overflow:hidden;}
#serviceabilityForm #check-button {margin:17px 0 0 3px;}
.serviceabilityForm .nonCable .nationalContent {font-size:1.1em;}

.lightbox {background-image:none !important;}
#lightbox-container h1 {font-style:normal; font-weight:normal; font-size:1.8em; color:#000; padding:0; margin-bottom:10px;}
#lightbox-container h3 {font-weight:bold !important; margin-bottom:0 !important;}
#lightbox-container .addressChooser h3 {margin-bottom:12px !important;}
#lightbox-container .serviceabilityForm .tick, #lightbox-container .serviceabilityForm .excl {margin-bottom:-7px !important;}
#lightbox-container .addressChooser .container {float:left;}
#lightbox-container .addressChooser .blank {width:200px; margin:0 0 0 20px;}
#lightbox-container .addressChooser .blank .newCta {padding:0 20px; width:auto;}
#lightbox-container .partial h3.tick, #lightbox-container .nonCable .tick, #lightbox-container .nonCable .excl {margin-bottom:-18px !important;}
#lightbox-container .partial .nationalContent {padding-bottom:0;}
#spotter-overlay .nationalContent {font-size:1.2em;}
#lightbox-container .nationalGoodNews p {margin:0;}
#lightbox-container .nationalInfo {margin-left:70px; font-size:1.2em;}
#lightbox-container .nationalButtons, #whereYouLiveDetailsForm .nationalButtons {border-top:2px solid #ccc;}
.serviceabilityForm .addressChooser {overflow:hidden;}

#whereYouLiveDetailsForm .groupFields, #addressDetailsForm .groupFields {background:url(/images/bg/col-left-grad.png) repeat-x top;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#f7f7f7)); 
	background: -moz-linear-gradient(top, #e6e6e6, #f7f7f7); 
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
#whereYouLiveDetailsForm .inner-section {border-top:1px dotted #a1a1a1; margin:10px 30px 5px; clear:both;}
#whereYouLiveDetailsForm .inner-section h3 {margin-top:15px;}
#whereYouLiveDetailsForm #required {float:right; margin:15px 30px 15px 0; color:#666;}
#whereYouLiveDetailsForm .nationalButtons .newCta {float:none; margin-left:269px; margin-bottom:30px;}

/* Referral to Simplify Digital */
h2.home {margin:0;}
a.postcodelink {margin: 10px 0 10px 45px;display: inline-block;}
#partnerList {height:60px;}
#partnerList #clickPartner {float:right;}
#partnerList a#clickPartner:hover {color: #fff;}
#partnerList #clickPartner span {background: url('/images/new_window_button_icon.png') no-repeat right; padding-right: 35px;}
#partnerList div { float: left; padding-right: 28px; height: 78px; }
#partnerList div+div+div {padding-left:11px; float:right;}/*TODO: MOVE TEMP FIX TO TEMPLATE WHEN POSSIBLE*/
#partnerList div img { margin-top: 11px; }
#partnerList p { float: left;width:150px; margin-top: 20px;}
#partnerList a.redbutton { display: inline-block; margin-top: 30px;padding: 0 5px 0 10px;font-size:13px }
.serviceabilityForm.referral #cboxClose { display: none !important; }
.serviceabilityForm.referral .footerText { font-size:11px; color: #ababab;}
.serviceabilityForm.referral .inner > h2 + a { display: inline-block; margin-bottom: 14px; }
.serviceabilityForm.referral #cboxOverlay { background-image:none; }
.serviceabilityForm.referral #cboxClose { display: none !important;}
#simplifyPreloader  ul { padding: 0; list-style:none; }
#simplifyPreloader ul li { text-align: center; font-size: 12px; color: #a4a4a4;}
#simplifyPreloader > div { background-color: white; }
#simplifyPreloader li.copy {padding:10px 0}

/* button styles */
.buttonHolder {
    overflow: hidden;
    padding: 10px 3px 0 0;
}
.btnRedSmall,
.btnRedMedium,
.btnRedLarge,
.btnGreySmall,
.btnGreyMedium,
.btnGreyLarge,
.btnWhiteSmall,
.btnWhiteMedium,
.btnWhiteLarge,
.newCta {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    box-shadow: 0px 1px 3px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.7);
    background: #9c0000 repeat-x center top;
    border: none;
    color: #fff;
    display: block;
	float: right;
    font-family: Helvetica, sans-serif;
    font-style: italic;
    margin: 0 0 4px;
    overflow: visible;
    padding: 0;
    width: auto;
    cursor:pointer;
}
.btnRedSmall:hover,
.btnRedMedium:hover,
.btnRedLarge:hover,
.btnGreySmall:hover,
.btnGreyMedium:hover,
.btnGreyLarge:hover,
.btnWhiteSmall:hover,
.btnWhiteMedium:hover,
.btnWhiteLarge:hover,
a.newCta:hover,
.newCta:hover {
    background-position: center bottom;
	text-decoration: none;
}
a.newCta.giveSpacing {
	margin: 0 10px;
}
.btnRedLarge,
.btnGreyLarge,
.btnWhiteLarge,
.ctaLarge {
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    padding: 0 23px 0 20px;
}
.btnRedMedium,
.btnGreyMedium,
.btnWhiteMedium,
.ctaMedium {
    font-size: 13px;
    height: 27px;
    line-height: 27px;
    padding: 0 18px 0 15px;
}
.btnRedSmall,
.btnGreySmall,
.btnWhiteSmall,
.ctaSmall {
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 13px 0 10px;    
}
.btnRedLarge,
.ctaPrimaryLarge {
    background: transparent url('../../../assets/legacy/images/buttons/primary_large_bg.png');
}
.btnGreyLarge,
.ctaSecondaryLarge {
    background: transparent url('../../../assets/legacy/images/buttons/secondary_large_bg.png');
}
.btnWhiteLarge,
.ctaTertiaryLarge {
    color: #333;
    background: transparent url('../../../assets/legacy/images/buttons/tertiary_large_bg.png');
}
.btnRedMedium,
.ctaPrimaryMedium {
    background: transparent url('../../../assets/legacy/images/buttons/primary_medium_bg.png');
}
.btnGreyMedium,
.ctaSecondaryMedium {
    background: transparent url('../../../assets/legacy/images/buttons/secondary_medium_bg.png');
}
.btnWhiteMedium,
.ctaTertiaryMedium {
    color: #333;
    background: transparent url('../../../assets/legacy/images/buttons/tertiary_medium_bg.png');
}
.btnRedSmall,
.ctaPrimarySmall {
    background: transparent url('../../../assets/legacy/images/buttons/primary_small_bg.png');
}
.btnGreySmall,
.ctaSecondarySmall {
    background: transparent url('../../../assets/legacy/images/buttons/secondary_small_bg.png');
}
.btnWhiteSmall,
.ctaTertiarySmall {
    color: #333;
    background: transparent url('../../../assets/legacy/images/buttons/tertiary_small_bg.png');
}
.newCta img {
    padding-left: 7px;
    position: relative;
    top: 1px;
}
.btnRedSmall a,
.btnGreySmall a,
.btnRedMedium a,
.btnGreyMedium a,
.btnRedLarge a,
.btnGreyLarge a,
.newCta a {
	color: #fff !important;
}
.btnRedSmall a:hover,
.btnGreySmall a:hover,
.btnWhiteSmall a:hover,
.btnRedMedium a:hover,
.btnGreyMedium a:hover,
.btnWhiteMedium a:hover,
.btnRedLarge a:hover,
.btnGreyLarge a:hover,
.btnWhiteLarge a:hover,
.newCta a:hover {
	text-decoration: none;
	
}
.btnWhiteSmall a,
.btnWhiteMedium a,
.butWhiteLarge a,
.ctaTertiarySmall a,
.ctaTertiaryMedium a,
.ctaTertiaryLarge a {
	color: #333;
}
